Subject: Re: need recording pulled
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Tue, 13 May 2008 15:22:45 -0400

Can I get this today?  I am going to be leaving in about an hour.  Please have your boys get on this asap!
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Monday, May 12, 2008 5:36 PM
  Subject: RE: need recording pulled

  Ok, QA will pull this in the morning. 

  Thanks

  JB

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Monday, May 12, 2008 5:29 PM
  To: Bridges, Josh
  Subject: need recording pulled

  Josh,

  Can you pull me everything (recording & verification) on an order that was placed on Feb 25, 2008.  Order #481026 by Vanessa C. is being disputed by the customer.  The contact person was entered as J P LOTZ who has not worked there for over a year.  They want to know who agreed to the order.  The phone number is 212-929-7222.  Let me know asap. I need to call the owner back asap.

  Thank you,

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]